Microsoft.net Framework: ¿todos o el más reciente?

Resuelto/Cerrado
ralvaro35
Message postés
3
Date d'inscription
sábado, 15 de febrero de 2014
Estatus
Miembro
Última intervención
sábado, 15 de febrero de 2014
- Modificado por ibero.modo el 4/03/2014, 17:02
Paxel
Message postés
100
Date d'inscription
martes, 4 de marzo de 2014
Estatus
Miembro
Última intervención
martes, 18 de marzo de 2014
- 4 mar 2014 a las 08:59
Hola. Tengo instalados desde microsoft .net framework 1.1 hasta el microsoft .net framework 4.
¿hay que tener todos instalados o vale con el ultimo?

1 respuesta

Paxel
Message postés
100
Date d'inscription
martes, 4 de marzo de 2014
Estatus
Miembro
Última intervención
martes, 18 de marzo de 2014
41
4 mar 2014 a las 08:59
con el mas reciente!
0